package com.xingxi.unifiedpay.service;


import org.springframework.stereotype.Indexed;

import java.lang.annotation.*;

@Target({ElementType.TYPE})
@Retention(RetentionPolicy.RUNTIME)
@Documented
@Indexed
public @interface XingxiUnifiedpay {
    String name();
    String[] dependsOn();
}
